Ignore:
Timestamp:
Mar 15, 2016, 2:59:35 PM (4 years ago)
Author:
cal@…
Message:

courier-imap: 4.16.2, closes #50872

Update courier-imap to 4.16.2, update courier-authlib to 0.66.4, add
courier-unicode. Fixes build failure against new openssl.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/security/courier-authlib/Portfile

    r146672 r146687  
    55
    66name                    courier-authlib
    7 version                 0.61.0
     7version                 0.66.4
     8checksums               rmd160  5a550a038cd7f6e4d22d7b6e432a65b3caca94da \
     9                        sha256  a874fa50e83d9b1385f97a47879af781a1aa09f49cdaa7d77e7ea3e5983a4a26
     10
    811categories              security mail
    912license                 GPL-3
     
    1518homepage                http://www.courier-mta.org/authlib/
    1619master_sites            sourceforge:courier
    17 checksums               md5 f3dd6469c2f0b8debafed7fea4d84699 \
    18                         sha1 0caf0f435411124b02fe2594b39feceff5b23159 \
    19                         rmd160 91fb8ac8960659b7cc4ea9574e1af11fa8f7dc86
    2020use_bzip2               yes
    2121
    22 depends_lib             port:db44
     22depends_lib             port:db44 \
     23                        port:libtool \
     24                        port:courier-unicode
    2325
    24 configure.args          --mandir=${prefix}/share/man \
    25                         --with-db=db \
     26configure.args          --with-db=db \
    2627                        --without-authmysql \
    2728                        --without-authpgsql \
Note: See TracChangeset for help on using the changeset viewer.